View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105Ecere SDKidepublic2008-07-24 17:202012-03-29 07:52
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000105: On a crash, sometimes no visual update occurs until doing soing to refresh the IDE
DescriptionCrash icon doesn't appear, call stack/watches should automatically show up
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000061)
jerome (administrator)
2008-08-15 22:58

In Debugger's gdbTimer's DelayExpired implementation, added a call to SelectFrame(activeFrameLevel); as well as code to automatically show the output and call stack view on a signal hit.

- Issue History
Date Modified Username Field Change
2008-07-24 17:20 jerome New Issue
2008-08-15 16:05 jerome Status new => assigned
2008-08-15 16:05 jerome Assigned To => jerome
2008-08-15 16:06 jerome Priority high => immediate
2008-08-15 22:58 jerome Note Added: 0000061
2008-08-15 22:58 jerome Status assigned => resolved
2008-08-15 22:58 jerome Resolution open => fixed
2009-05-03 03:43 jerome Status resolved => closed
2010-07-25 21:32 redj Relationship added child of 0000433
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker